uuid: 91ae3a20-ce16-4578-b24f-c27183c7a7dd
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default
target_entity_type_id: commerce_product_variation
target_bundle: default
default_langcode: site_default
language_alterable: false
